package Common.UI.Menus_2023.SapforTasksBar;
import Common.UI.Menus_2023.DataMenuBar;
public class SapforTasksMenuBar extends DataMenuBar {
    public SapforTasksMenuBar() {
        super("задачи");
    }
}
